SciQLOP - User story #1169

Récupération des données (bouchon distant type serveur)
11/05/2017 03:03 PM - Alexis Jeandet

Status: In Progress Spent time: 0.00 hour

Priority: Normal

Assignee:

Category: legacy

Target version:

Story points: 10 Module: SourceDeDonnees
Description

L'utilisateur peut dérouler I'arborescence de données provenant d'un bouchon personnalisé se connectant a un serveur distant

Subtasks:

Task # 1287: Développement d'un serveur bouchon Closed
Task # 1288: Lecture du squelette Closed
History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 51 to 189

#2 - 30/05/2017 03:36 PM - Anonymous
- Sprint changed from Product backlog to Sprint2
- Position changed from 189 to 2

#3 - 08/06/2017 08:43 PM - adminlpp adminlpp

- Tracker changed from Epic story to User story

#4 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
